[materijal]
Poravnanje=False
PonudiStavku=False
PoNazivu=1
DobavljacPoNazivu=True
Ugostiteljstvo=False
DLK_VrijednostRM=False
bazaart=C:\Program Files\Genelsoft\Robno2023\artikli.mdb
bazagl=C:\Program Files\Genelsoft\Robno2023\ks2015.mdb
BazaPART=C:\Program Files\Genelsoft\Robno2023\partneri.mdb
dvijedecimale=0
sortiranje=1
sifraautomatski=0
FormatRijec=#,##0.0000
IndexGrupe=1
StampacA4=HP LaserJet M1530 MFP Series PCL 6
Proizvodnja=True
Servis=True
BrojLinijaTeksta=0
NovaFiskalnaKasa2024=False
PutanjaProdaje=
UpozorenjeZalihaNeMinus=False
AutomatskaSifra=False
TipDokumentaProdaje=29
UlazPejzaz=False
firmanaziv=Genelsoft
pjsjediste=Kneza Milosa bb, Samac
jib=2602962300518
pdv=260296230051
[art]
Ugostiteljstvo=False
DLK_VrijednostRM=False
dvijedecimale=0
sortiranje=1
sifraautomatski=0
[poddg1]
0=100
1=100
2=100
[dg1]
0=197
1=416
2=100
3=100
4=100
5=100
6=100
7=100
8=100
9=100
10=100
11=100
12=100
[dgknurp]
2=474
[datiz]
dat1=01.01.2024
dat2=19.06.2024
[DGIZ]
3=224
[dat]
dat1=01.01.2024
dat2=01.06.2024
[dgMatPret]
1=325
[dgart]
1=391
[dgstulrm]
2=281
3=46
4=40
5=48
6=50
7=70
0=55
1=125
[dgstizrm]
2=556
[DGUL]
3=216
4=372
[dgkart]
2=300
[datpro]
dat1=01.01.2024
dat2=02.11.2024 08:25:58
[DataGridProizvodiNalog]
1=60
2=63
4=73
5=87
6=80
7=88
8=83
9=70
10=72
11=75
12=82
13=60
14=82
15=76
16=71
18=84
19=81
17=85
0=42
3=218
[DataGridProizvodiTrebovanje]
0=45
2=351
[dgstizrmvs]
0=True
1=True
2=True
3=True
4=True
5=True
6=True
7=True
8=True
9=False
10=True
11=True
[0]
6=White
2=White
1=White
0=White
5=White
[1]
6=White
2=White
1=White
[2]
2=White
6=White
[3]
6=White
2=White
[4]
6=White
2=White
[5]
6=White
2=White
[6]
6=White
[7]
6=White
2=White
[trazanje]
combo6=0
radio15=False
check2=True
[trazenje]
TrazenjeBiloGdje=True
[8]
6=White
[9]
6=White
[10]
6=White
[11]
6=White
[12]
6=White
[13]
6=White
[14]
6=White
[15]
6=White
